<?xml version='1.0' encoding='UTF-8'?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_65468_M</property>
  <property type="text" name="author"/>
  <property type="text" name="description"/>
  <property type="text" name="date">2019-11-27 08:41:58</property>
  <property type="text" name="sku">4_65468_M</property>
  <property type="text" name="Batchcode">KWA_100165116</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale cols="4" height="2372" width="3493" rows="3" value="100.0" tile_height="791" tile_width="874"/>
   <scale cols="2" height="1186" width="1746" rows="2" value="50.0" tile_height="593" tile_width="873"/>
   <scale cols="1" height="695" width="1024" rows="1" value="29.3" tile_height="695" tile_width="1024"/>
   <scale cols="1" height="521" width="768" rows="1" value="22.0" tile_height="521" tile_width="768"/>
   <scale cols="1" height="347" width="512" rows="1" value="14.7" tile_height="347" tile_width="512"/>
   <scale cols="1" height="173" width="256" rows="1" value="7.3" tile_height="173" tile_width="256"/>
   <scale cols="1" height="86" width="128" rows="1" value="3.7" tile_height="86" tile_width="128"/>
  </scales>
  <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
